using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Nano_System.Reports
{
    public partial class frmRptCheckPardakhtani : Form
    {
        public frmRptCheckPardakhtani()
        {
            InitializeComponent();
        }

        private void frmRptCheckPardakhtani_Load(object sender, EventArgs e)
        {
            Lsc_DarookhaneDataContext db = new Lsc_DarookhaneDataContext();
            var Query = from row in db.xtblCheckPardakhtanis 
                        select row;
            xtblCheckPardakhtaniBindingSource .DataSource = Query;
            this.reportViewer1.RefreshReport();

            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;
           
        }
    }
}
